<!-- $() -->
	// Side navigation
	function w3_open() {
		document.getElementsByClassName("w3-sidenav")[0].style.width = "80%";
		<!-- document.getElementsByClassName("w3-sidenav")[0].style.textAlign = "center"; -->
		<!-- document.getElementsByClassName("w3-sidenav")[0].style.fontSize = "16px"; -->
		 document.getElementById("id01").style.display = "block";
		 <!-- alert(); -->
	}

	function w3_close() {
		<!-- document.getElementsByClassName("w3-sidenav")[0].style.display = "none"; -->
		document.getElementsByClassName("w3-sidenav")[0].style.width = "0px";
		document.getElementById("id01").style.display = "none";
	}

	// When the user scrolls down 20px from the top of the document, show the button
	<!-- window.onscroll = function() {scrollFunction()}; -->

	function scrollFunction() {
		if (document.body.scrollTop > 400 || document.documentElement.scrollTop > 400) {
			document.getElementById("myBtn").style.display = "block";
		} else {
			document.getElementById("myBtn").style.display = "none";
		}
	}

	// When the user clicks on the button, scroll to the top of the document
	<!-- function topFunction(){ -->
		<!-- document.body.scrollTop = 0; -->
		<!-- document.documentElement.scrollTop = 0; -->
	<!-- } -->
	
function open_loginfm(ido,idc){
<!-- alert(); -->
$("#"+ido).fadeIn();
$("#"+ido).show();
$("#"+idc).fadeOut(0);
}